package eu.teraflow.automation;

import eu.teraflow.automation.device.model.Device;
import io.smallrye.mutiny.Uni;

public interface AutomationService {

    Uni<Device> addDevice(String deviceId);
}
